/****  MASKYOO NUMBER ****/

.gn, .gn2, .gnIP, .gnIP2, .gnMobile, .gnTablet,
.gnContactW, .gnContactM, .gnContactT {
z-index: 9999999 !important;
cursor: pointer;
}


/**  WEB - HEADER  **/


.gn {
display: inline-block;
cursor: pointer;
padding-right: 5px;
padding-bottom: 3px;
cursor: pointer;
}


.goldpopup {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top left;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 185px;
border-bottom: 1px solid #dedfde;
top: 200px;
left: 0px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}


.goldpopupIP {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top left;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 185px;
border-bottom: 1px solid #dedfde;
top: 90px;
left: 0px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}

.goldpopup:after{
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
}


/****  WEB - FOOTER  ****/

.goldpopup-Footer  {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 200px;
top:67px;
right: 100px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}

.goldpopupContactW {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top left;
background-repeat: no-repeat;
backgroudn-color: transparent;
border-bottom: 1px solid #dedede;
width: 250px;
height: 150px;
top: -150px;
right: 360px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 99999999;
}


/****  MOBILE  ****/

.goldpopup-Mobile-Footer {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 200px;
border-bottom: 1px solid #dedfde;
top:113px;
right:65px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}

.goldpopup-Mobile-Contact  {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 150px;
border-bottom: 1px solid #dedfde;
top: -200px;
right:50px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}


/****  TABLET   ****/

.goldpopupTablet {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 185px;
border-bottom: 1px solid #dedfde;
top:80px;
left:15px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}

.goldpopupContactT {
display: none;
background-image:url(https://img.d.co.il/homepages/maskyoo/maskyoo-message-Mit.png);
background-position: top center;
background-repeat: no-repeat;
backgroudn-color: transparent;
width: 250px;
height: 150px;
border-bottom: 1px solid #dedfde;
top: -170px;
right:250px;
position: absolute;
opacity: 0.95;
cursor: pointer;
z-index: 999999;
}